RubyGems Navigation menu

thewoolleyman-selenium-rails 0.0.4

Support for using Selenium RC with Rails

Versions:

  1. 0.0.4 - August 10, 2014 (5.5 KB)
  2. 0.0.3 - August 10, 2014 (5.5 KB)
  3. 0.0.2 - August 10, 2014 (5.5 KB)
  4. 0.0.1 - August 10, 2014 (5.5 KB)

Runtime Dependencies (1):

  • Selenium >= 1.1.14
  • Authors:

    • Chad Woolley, Others

    SHA 256 checksum:

    344e27f40d8a736fecb09ae3471ccb3f6175090afb9daf2737d303d77b10257f

    Total downloads 5,655

    For this version 1,983

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: